UpdateRasterSRID
Prev | 12.2. Raster Management | Next

## Name

UpdateRasterSRID — Change the SRID of all rasters in the user-specified column and table.

## Synopsis

`raster UpdateRasterSRID(`name schema_name, name table_name, name column_name, integer new_srid`)`;

`raster UpdateRasterSRID(`name table_name, name column_name, integer new_srid`)`;

## Description

Change the SRID of all rasters in the user-specified column and table. The function will drop all appropriate column constraints (extent, alignment and SRID) before changing the SRID of the specified column's rasters.

The data (band pixel values) of the rasters are not touched by this function. Only the raster's metadata is changed.

Availability: 2.1.0

## See Also

UpdateGeometrySRID

Prev | Up | Next
ST_InterpolateRaster | Home | ST_CreateOverview